Bug 174853 - Cell reference error in OpenOffice Calc
Summary: Cell reference error in OpenOffice Calc
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-02 20:25 UTC by Sam Duffort
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-20 09:09:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 46743 None None None Never

Description Sam Duffort 2005-12-02 20:25:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
In OpenOffice Calc Spreadsheet I am getting an error "#NAME?" when using the "=" function to reference a cell on another spreadsheet.  This is only occurring when referencing certain spreadsheets.  These sheets were password protected, but I have removed the protection.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. click on any cell and type "=".
2. go to another spreadsheet and click on the cell to reference.
3. press enter.
  

Actual Results:  "#NAME?" appears in the cell.

Expected Results:  Data from the referenced cell should appear.

Additional info:

This is only happening when I use certain spreadsheets.

Comment 1 Caolan McNamara 2005-12-02 20:42:38 UTC
We'd need to see an example, ideally one that we could share publically, but a
private one if necessary.

Comment 2 Caolan McNamara 2005-12-05 12:53:55 UTC
Is http://www.openoffice.org/issues/show_bug.cgi?id=46743 relevent ?


Note You need to log in before you can comment on or make changes to this bug.